/* Effective stylesheet produced by snapshot save */
body { background: transparent url("sfondo.jpg") repeat scroll 0% 0%; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
.info { color: rgb(96, 96, 96); font-size: 8pt; font-style: italic; }
.titolo { color: rgb(255, 0, 0); font-size: 14pt; font-style: italic; }
hr { color: rgb(0, 0, 255); height: 1pt; width: 100%; }
.data { color: rgb(0, 128, 128); font-weight: bold; }
